Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: APP4MC Amalthea Runnable Dependency Visualization
Bundle-SymbolicName: org.eclipse.app4mc.amalthea.visualization.runnabledependency
Automatic-Module-Name: org.eclipse.app4mc.amalthea.visualization.runnabledependency
Bundle-Version: 3.3.0.qualifier
Bundle-Vendor: Eclipse APP4MC
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.jface,
 org.eclipse.app4mc.amalthea.model;bundle-version="2.0.0",
 org.eclipse.app4mc.visualization.util.svg
Import-Package: com.google.common.collect,
 javax.annotation;version="1.2.0",
 org.eclipse.app4mc.visualization.ui;version="3.0.0",
 org.eclipse.app4mc.visualization.ui.registry;version="3.0.0",
 org.eclipse.e4.core.di.extensions,
 org.eclipse.e4.core.services.events,
 org.osgi.service.component.annotations;version="[1.3.0,2.0.0)";resolution:=optional
Service-Component: OSGI-INF/org.eclipse.app4mc.amalthea.visualization.runnabledependency.RunnableDependencyVisualization.xml
